
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}

/*___________________ コンテンツ _____________________*/



.box{
	width: 780px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box3{
	width: 780px;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.box4{
	width: 780px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
#check_bg{
  background-image: url("../images/osusume_bg.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 820px;
    width: 820px;
    padding: 35px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#course_bg0{
  background-image: url("../images/kin0.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
    width: 100%;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#course_bg{
  background-image: url("../images/kin.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 1600px;
    width: 100%;
    padding: 20px 0px 10px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.course{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.course p{
	width: 740px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.course2{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.course2 p{
	width: 740px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.course3{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding-top: 40px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.course3 p{
	width: 740px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#nagare_bg{
  background-image: url("../images/nagare_bg.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 901px;
    width: 900px;
    padding: 35px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.nagare{
    background-color: #FFF;
	width: 840px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding-top: 40px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.nagare p{
	width: 760px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#sentoku_bg{
  background-image: url("../images/sentoku_bg.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 825px;
    width: 825px;
    padding: 35px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.sentoku{
    background-color: #FFF;
	width: 770px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.sentoku p{
	width: 690px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}





#qa_bg0{
  background-image: url("../images/qa_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
    width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}

#prof_bg0{
  background-image: url("../images/prof_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
    width: 100%;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

#prof{
	background-color: #FFF;
	width: 830px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#prof p{
	width: 740px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}

.speak0{
	background-image: url("../images/speak0.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 800px;
	width: 800px;
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}
.speak1{
	background-image: url("../images/speak1.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 800px;
	width: 800px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.speak2{
	background-image: url("../images/speak2.png");
    background-repeat: no-repeat;
	background-position: center bottom;
    background-size: 800px;
	width: 800px;
    padding: 35px 0px 10px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}

/*--------- タイマー -----------*/
.countdown{
    background-image: url("../images/time.png");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
    text-align: center;
    padding: 20px 0 15px;
    margin: 0px auto 0px;
	display: block;
}
.text1 {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 33px;
    /*color: #ffecd7;*/
    color: #FFF;
	/*margin: 0px auto 10px;
	overflow: hidden;
	display: block;*/
}
.text_shiro{
    font-size: 30px;
	font-weight: bold;
	line-height: 31px;
    color: #FFF;
}
.text1_1 {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	width: 460px;
	font-size: 30px;
	font-weight: bold;
	line-height: 31px;
	/*text-align: center;*/
    color: #FFF;
    /*padding: 10px 0;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;*/
}

.text1_end {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
    color: #FFF;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}



/*.text2 {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	font-size: 38px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	margin: 0px auto -30px;
	overflow: hidden;
	display: block;
}
.text2_1 {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    background-color: #000;
	width: 600px;
	font-size: 40px;
	font-weight: bold;
	line-height: 41px;
	text-align: center;
    color: #FFF;
    border-radius: 40px;
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
    padding: 10px 0;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}

.text2_end {
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	font-size: 38px;
	font-weight: bold;
	line-height: 53px;
	text-align: center;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
*/


/*ボタンアニメーション*/
.my-blink-01{animation:my-blink 1.2s ease 1s infinite;}
.blink>img{box-shadow:0 0 30px #111;border-radius:15px;}
@keyframes my-blink{0%,to{transform:scale(1);}50%{transform:scale(0.95);}}

.animate72{animation-name:animate72;animation-duration:1s!important;animation-timing-function:ease-in;animation-iteration-count:infinite;}
@keyframes animate72{0%,40%,90%,100%{transform:rotate(0deg);}50%{transform:rotate(2deg);}60%{transform:rotate(-1deg);}70%{transform:rotate(3deg);}80%{transform:rotate(-2deg);}}
a.a-btn{position:relative;display:inline-block;box-sizing:border-box;}
a.a-btn img,img.a-main{display:block;box-sizing:border-box;}
img.a-main{width:100%;position:relative;z-index:54;}
a.shover:hover *{animation-name:none!important;}
#sentoku_bg2{
  background-image: url("../images/sentoku_bg2.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 825px;
    width: 825px;
    padding: 35px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
